Subject: Re: Columbia Energy Services Corporation ("CES")
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 25 Jan 2000 02:23:00 -0800 (PST)

Jeff, here are my questions and comments:
Section II. A.  Do you think the 2.6 sentence is clear enough--meaning, they 
couldn't take this to mean they have a 10% daily tolerance on their 
nomination, just a 10% monthly nomination.

Section II.B.  4.1--As discussed, we need to add the words "LDC or interstate 
pipeline" after the word applicable in the third to the last line.

Storage section:
Need to add a 5% tolerance to their monthly storage nomination.
Then, we need to add a mechanism to handle their being off from that first of 
the month storage nomination.
The concept should be this:
If they are within 5% of their monthly storage nomination (in the paper pool 
or bank in Ed McMichael's proposal) but not at exactly 100% of the 
nomination, this volume variance will be rolled to another month and the 
proxy schedule amended.  The parties must  mutually agree to the month the 
hedges will roll to (protecting us if we have already rolled some hedges for 
our own benefit), with the financial impact of these hedge changes being 
borne by CES.
If they are outside the 5% monthly nomination, the volume outside the 5% will 
be handled as follows:
If storage takes are less than 95% of the Monthly storage nomination, the 
volume that falls in this category will be sold to ENA at the lower of (i) 
the average of the five lowest current month prices as published in Gas Daily 
for the applicable location; or (ii) the following month's Inside FERC or NGI 
monthly index, as applicable, minus $.01.  If storage takes are greater than 
105% of the Monthly storage nomination, that volume will be purchased by CES 
at the greater of (i) the average of the five highest current month prices as 
published in Gas Daily for the applicable location; or (ii) the following 
month's Inside FERC or NGI monthly index, as applicable, plus $.01, plus any 
applicable transportation and storage injection or withdrawal costs.  

I have not proposed this exact process to Melissa yet, but I have left her a 
message that I want to discuss this.   I'll let you know how that goes, but I 
think this is a reasonable concept.  The only question is....will she think 
so?

Jenny Helton
01/24/2000 04:12 PM
To: Robin Barbe/HOU/ECT@ECT, Stacy E Dickson/HOU/ECT@ECT, Chris 
Germany/HOU/ECT@ECT, Dick Jenkins/HOU/ECT@ECT, Billy 
Lemmons/Corp/Enron@ENRON, Ed McMichael/HOU/ECT@ECT, Scott Neal/HOU/ECT@ECT, 
Colleen Sullivan/HOU/ECT@ECT
cc:  
Subject: Columbia Energy Services Corporation ("CES")

  Per Jeff Hodge.

Here is an initial draft of an Agreement to finalize the retail issues.  
Please note that I have not included anything on gas buy back yet.  I would 
like to get some confirmation on that issue before drafting.

Otherwise, your thoughts and comments will be appreciated.  I look forward to 
hearing from you.